package com.muyu.cloud.pay;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.cloud.pay
 * @Project：cloud-pay
 * @name：MuYuPayApplication
 * @Date：2024/8/8 16:07
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class MuYuPayApplication {

    public static void main (String[] args) {
        SpringApplication.run(MuYuPayApplication.class, args);
    }
}
