package com.muyu.cloud.pay.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.cloud.pay.domain.OrderPayCustomer;
import com.muyu.cloud.pay.domain.req.CustomerListReq;

import java.util.List;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.cloud.pay.service
 * @Project：cloud-pay
 * @name：OrderPayCustomerService
 * @Date：2024/8/9 16:13
 */
public interface OrderPayCustomerService extends IService<OrderPayCustomer> {

    /**
     * 查询客户集合
     * @param customerListReq 请求参数
     * @return 客户集合
     */
    public List<OrderPayCustomer> selectList(CustomerListReq customerListReq);
}
